.lang-selector ul {
  text-align: left;
  font-size: 0;
  max-height: 160px !important;
  overflow-y: scroll;
}

.sitetop{background:#0A4680;height:38px;}
.sitetop .container{height:100%;display:flex;justify-content:space-between;align-items:center;}
.sitetop-left,.sitetop-right{display:flex;align-items:center;}
.sitetop-left p{font-size:14px;color:#fff;}
.sitetop-right{color:#fff;}
.sitetop-right .share{font-size:0;margin-left:10px;}
.sitetop-right .share a{width:28px;height:28px;line-height:28px;display:inline-block;text-align:center;border-radius: 3px;}
.sitetop-right .share a+a{margin-left:5px;}
.sitetop-right .share a i{font-size:16px;color:#fff;line-height:inherit;}
.sitetop-right .share a:hover{background:var(--color-primary);}


.header{background:#0C5296;height:100px;}
.header .container{height:100%;display:flex;justify-content:space-between;align-items:center;}
.header .logo img{max-height:40px;}
.header-right{display:flex;align-items:center;position:relative;z-index:20;}
.header-right ul{display:flex;}
.header-right ul li{display:flex;align-items:center;color:#fff;max-width:400px;}
.header-right ul li+li{margin-left:40px;}
.header-right ul li i{font-size:28px;}
.header-right ul li .t{margin-left:15px;font-size:15px;}
.header-right ul li .t strong{font-weight:600;}



.navbox{height:60px;position:relative;}
.nav-inner{height:60px;background:var(--color-primary);}
.nav-inner > .container{height:100%;display:flex;/* justify-content: flex-start; */align-items:center;justify-content: space-between;}

.nav-inner .logo{visibility:hidden;display: none;}
.nav-inner .logo img{height:27px;}


.div-nav{margin-right: 210px;}

.head-nav{display:flex;align-items:center;}
.head-nav > li{position:relative;}

.head-nav > li.dropdown.megamenu-fw
{
  position:static;
}
.head-nav > li+li{margin-left:30px;}
.head-nav > li > a{display:block;font-size:15px;color:#000;padding:20px 0;line-height:20px;text-align:center;text-transform:uppercase;position:relative;font-family:var(--title-font-family);}
.head-nav > li > a > i{font-size:13px;}
.head-nav > li > a::after{content:"";position:absolute;top:0;left:0;right:0;background:#0C5296;height:4px;transform:scale(0,1);opacity:0;transition:all .3s ease-out;}

.head-nav > li ul{position:absolute;width:220px;height:auto;left:-20px;top:100%;z-index:30;padding:10px 7px;border-top:5px solid #0C5296;background:#fff;transition:all .4s ease 0s;transform:translate3d(0,10px,0);-webkit-transform:translate3d(0,10px,0);opacity:0;visibility:hidden;}
.head-nav > li > ul li{border-bottom:1px solid #EDEDED;position:relative;}
.head-nav > li > ul li:last-child{border:none;}
.head-nav > li > ul li > a{display:block;border-radius:4px;padding:9px 10px;color:#333;font-size:15px;line-height:21px;text-transform:capitalize;}
.head-nav > li > ul > li > a{padding-right:20px;}
.head-nav > li > ul li > a i{position:absolute;right:10px;top:10px;font-size:11px;}
.head-nav > li > ul li > a:hover{color:#0C5296;}

.head-nav > li > ul li ul{left:230px;top:0;}

.head-nav > li:hover > a,.head-nav > ul > li.active > a{}
.head-nav > li:hover > a > i{transform:rotate(180deg);-webkit-transform: rotate(180deg);}

.head-nav > li:hover > a::after,.head-nav > li.active > a::after{opacity:1;transform:scale(1,1);}
.head-nav li:hover > ul{opacity:1;visibility:visible;transform:translate3d(0,0,0);}



.head-nav li > .dropbox{position:absolute;width: 100%;left:0;top:60px;z-index:1000;transition:all .4s ease 0s;transform:translate3d(0,10px,0);-webkit-transform:translate3d(0,10px,0);opacity:0;visibility:hidden;box-sizing: border-box;right: 0;}
.head-nav li > .dropbox .container{display:flex;flex-wrap:wrap;background:#fff;border-top:5px solid #002e5b;padding-top:40px;padding-bottom:40px;box-shadow:0 0 5px rgba(1,1,1,0.14);}
.head-nav li > .dropbox dl{width: 25%;padding:0 20px;}
.head-nav li > .dropbox dl dt{font-size:18px;font-weight:600;margin-bottom:18px;}
.head-nav li > .dropbox dl dt a{color:#000;}
.head-nav li > .dropbox dl dt a:hover{color:#0093DD;}
.head-nav li > .dropbox dl dd{position:relative;}
.head-nav li > .dropbox dl dd+dd{margin-top:5px;}
.head-nav li > .dropbox dl dd a{display:block;color:#666;font-size:15px;line-height:24px;text-transform:capitalize;}
.head-nav li > .dropbox dl dd a:hover{color:#0093DD;}

.head-nav li:hover > .dropbox{opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);}


.navbar-right{display:flex;align-items:center;}

.navbar-right .lang-selector .lang-box{padding:10px;}
.navbar-right .lang-selector ul li a{font-size:13px;}

.navbar-right > span{display:none;width:40px;height:40px;line-height:40px;margin-left:5px;text-align:center;cursor:pointer;}
.navbar-right > span i{color:#fff;font-size:24px;line-height: inherit;}

.nav-fix{position:fixed;left:0;top:0;width:100%;z-index:200;}

.nav-fix .logo{visibility:visible;}


@media screen and (max-width:1281px){
.header .logo img{max-height:35px;}
.header-right ul li+li{margin-left:20px;}
.header-right ul li .t{font-size:14px;}
.head-nav > li+li{margin-left:20px;}
.head-nav > li > a{font-size:14px;}
}

@media(max-width:1200px){
  .nav-inner > .container {justify-content: space-between;}
  .div-nav {margin-right: 0;}
}

@media screen and (max-width:992px){

.sitetop,.header,.head-nav{display:none;}
.nav-inner .logo{visibility:visible;display:block;}
.navbar-right > span{display:block;}

}

@media screen and (max-width:768px){
.nav-inner .logo img{height:25px;}
}

@media screen and (max-width:480px){
.nav-inner .logo img{height:20px;}
.navbar-right .lang-selector .current-lang{height:36px;padding:0;}
}



.mo-leftmenu{position:fixed;top:0;bottom:0;height:100%;overflow-y:scroll;width:300px;background:#fff;padding:60px 20px 0;right:0;transform: translateX(100%);transition: 0.5s all;-webkit-overflow-scrolling:touch;z-index:10000!important;box-shadow:0 0 40px rgba(82,85,90,0.1);}
.mo-leftmenu .tit{text-align:center;}
.mo-leftmenu .tit img{height:25px;}
.mo-leftmenu .tit span{position:absolute;right:15px;top:15px;cursor:pointer;width:30px;height:30px;line-height:30px;text-align:center;display:block;}
.mo-leftmenu .tit span i{color:#333;font-size:20px;}

.mobile-menu{margin:30px 0 0;}
.mobile-menu > ul{}
.mobile-menu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.mobile-menu > ul > li > a{font-weight:500;padding:0 0 0 10px;}
.mobile-menu > ul > li > em{position:absolute;color:#333;top:10px;right:0;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.mobile-menu > ul > li > em i{font-size:14px;display:inline-block;transition:all 0.3s ease 0s;}
.mobile-menu > ul > li.active{background:#F5F5F5;}
.mobile-menu > ul > li.active > em i{transform:rotate(180deg);}
.mobile-menu ul li a{color:#333;display: block;line-height: inherit;}
.mobile-menu ul li a:hover{text-decoration: none;}
.mobile-menu ul li ul{display:none;padding-bottom:10px;padding-left:20px;}
.mobile-menu ul li ul li{line-height:22px;position:relative;}
.mobile-menu ul li ul li em{position:absolute;color:#333;top:1px;right:0;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.mobile-menu ul li ul li em i{font-size:12px;}
.mobile-menu ul li ul li a{padding:5px 0;margin-right:30px;}

.menu-transitioning{transform:translateX(0)}









/* -----------Font Family----------- */
nav.navbar.bootsnav ul.nav > li > a,
nav.bootsnav .megamenu-content .title,
header ul.company_info li > strong {
  font-family: var(--title-font-family);
}

/* -----------Common Style----------- */
.scrollToTop,
.attr-nav > ul > li > a,
nav.navbar.bootsnav ul.nav > li > a:before,
nav.navbar ul.nav li.dropdown.on > a:before {
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

/* -----------scrollToTop----------- */
.scrollToTop {
  width: 32px;
  height: 32px;
  border-radius: 4px;
  text-align: center;
  font-weight: bold;
  line-height: 26px;
  font-size: 25px;
  color: #fff;
  position: fixed;
  z-index: 1000;
  bottom: 130px;
  right: 40px;
  display: none;
  background: var(--color-primary);
}
.scrollToTop:hover,
.scrollToTop:focus {
  background: var(--color-primary);;
  color: #fff;
}

@media screen and (max-width:480px) {
  .scrollToTop {
    right: 15px;
  }
}

/* -----------Loader----------- */
.loader {
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1111;
  background: #fff;
}
.title-loader {
  display: inline-block;
  font-weight: 600;
  left: 50%;
  margin-left: -39px;
  margin-top: 50px;
  position: absolute;
  right: 50%;
  text-align: center;
  top: 50%;
  width: 90px;
}
.satellite {
  position: relative;
  width: 50px;
  height: 50px;
  top: 50%;
  left: 50%;
  right: 50%;
  margin-left: -25px;
  margin-top: -25px;
  animation: satellite 3s infinite linear;
  border: 1px solid var(--color-second);
  border-radius: 100%;
}
.satellite:before,
.satellite:after {
  position: absolute;
  left: 0;
  width: 15px;
  height: 15px;
  content: '';
  border-radius: 100%;
  background-color: var(--color-second);
}
.satellite:after {
  right: 0;
  width: 24px;
  height: 24px;
  margin: 12px;
}

@-webkit-keyframes satellite {
  from {
    -webkit-transform: rotate(0) translateZ(0);
    -ms-transform: rotate(0) translateZ(0);
    -o-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
  }
  to {
    -webkit-transform: rotate(360deg) translateZ(0);
    -ms-transform: rotate(360deg) translateZ(0);
    -o-transform: rotate(360deg) translateZ(0);
    transform: rotate(360deg) translateZ(0);
  }
}
@-moz-keyframes satellite {
  from {
    -webkit-transform: rotate(0) translateZ(0);
    -ms-transform: rotate(0) translateZ(0);
    -o-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
  }
  to {
    -webkit-transform: rotate(360deg) translateZ(0);
    -ms-transform: rotate(360deg) translateZ(0);
    -o-transform: rotate(360deg) translateZ(0);
    transform: rotate(360deg) translateZ(0);
  }
}
@-o-keyframes satellite {
  from {
    -webkit-transform: rotate(0) translateZ(0);
    -ms-transform: rotate(0) translateZ(0);
    -o-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
  }
  to {
    -webkit-transform: rotate(360deg) translateZ(0);
    -ms-transform: rotate(360deg) translateZ(0);
    -o-transform: rotate(360deg) translateZ(0);
    transform: rotate(360deg) translateZ(0);
  }
}
@keyframes satellite {
  from {
    -webkit-transform: rotate(0) translateZ(0);
    -ms-transform: rotate(0) translateZ(0);
    -o-transform: rotate(0) translateZ(0);
    transform: rotate(0) translateZ(0);
  }
  to {
    -webkit-transform: rotate(360deg) translateZ(0);
    -ms-transform: rotate(360deg) translateZ(0);
    -o-transform: rotate(360deg) translateZ(0);
    transform: rotate(360deg) translateZ(0);
  }
}

/* -----------Topbar----------- */
.topbar {
  color: #fff;
  background-color: color-mix(in srgb, var(--color-second) 85%, black);
}
.topbar p {
  font-size: 14px;
  margin: 5px 0;
}
.topbar ul.social_top {
  display: inline-block;
  margin: 0;
}
.topbar ul.social_top li {
  display: inline-block;
}
.topbar ul.social_top li a {
  display: block;
  font-size: 16px;
  width: 28px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  color: inherit;
  border-radius: 3px;
}
.topbar ul.social_top li a:hover,
.topbar ul.social_top li a:focus {
  color: var(--color-second);
  background: var(--color-primary);
  border-color: var(--color-primary);
  text-decoration: none;
}

.topbar .topbar-tools {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.topbar .topbar-tools .lang-selector {
  margin: 0 10px;
  border: 1px solid;
  border-image: linear-gradient(to bottom, transparent, transparent 30%, white 30%, white 70%, transparent 70%) 1;
}

@media screen and (max-width:767px) {
  .topbar {
    display: none;
  }
}

/* ------------ HEADER ------------- */
header {
  background: var(--color-second);
}
header > .container .navbar-brand img {
  max-height: 65px;
}
header ul.company_info {
  display: flex;
  align-items: center;
}
header ul.company_info li {
  position: relative;
  font-size: 14px;
  color: #fff;
  margin: 26px 30px;
  word-break: break-word;
  vertical-align: top;
}
header ul.company_info li.address {
  max-width: 250px
}
header ul.company_info li:last-child {
  margin-right: 0;
}
header ul.company_info li > i {
  position: absolute;
  top: 50%;
  left: -30px;
  transform: translateY(-50%);
  font-size: 25px;
}
header ul.company_info li > strong {
  display: block;
}

nav.navbar.bootsnav {
  padding: 0;
  background-color: var(--color-primary);
  z-index: 999;
  border: none;
  box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.35);

}
nav.navbar.header-fix{
  background: var(--color-second);
}
nav.navbar.header-fix #navbar-menu .nav > li > a {
  color: #fff;
}
nav.navbar.header-fix .attr-nav {
  color: #fff;
}
nav.navbar.bootsnav ul.nav > li {
  float: left;
  margin: 0 10px;
}
nav.navbar.bootsnav ul.nav > li > a {
  display: block;
  line-height: 20px;
  color: var(--title-text-color);
  font-size: 14px;
  font-weight: normal;
  padding: 20px 0;
  text-transform: uppercase;
  position: relative;
  border-top: none;
}
nav.navbar.bootsnav .navbar-nav > li > a {
  border: none !important;
}
nav.navbar.bootsnav ul.nav > li > a:before,
nav.navbar ul.nav li.dropdown.on > a:before {
  content: '';
  height: 4px;
  width: 0;
  background: var(--color-second);
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;

}
nav.navbar.bootsnav ul.nav > li > a:hover::before,
nav.navbar.bootsnav ul.nav > li.active > a:before,
nav.navbar ul.nav li.dropdown.on > a:before {
  width: 100%;
  left: 0;
  right: 0;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
  position: absolute;
  border-top-color: var(--color-second);
  font-size: 14px;
  margin-top: 0;
}
nav.bootsnav .megamenu-content .col-menu {
  padding: 0 0 0 15px;
}
nav.bootsnav .megamenu-content .title {
  font-size: 16px;
}
nav.bootsnav .megamenu-content .menu-col li a {
  padding: 5px 0;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a {
  display: block;
  padding: 10px 15px;
  font-size: 14px;
  border-bottom: 1px solid rgba(15, 15, 15, 0.35);
}
nav.navbar.bootsnav .navbar-brand {
  height: auto;
  padding: 10px 0;
  margin-left: 0;
  width: 134px;
}
nav.navbar.bootsnav .navbar-brand img {
  max-height: 40px;
}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:hover,
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:focus,
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:focus {
  color: var(--color-second);
}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a,
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a,
nav.navbar.bootsnav .dropdown .megamenu-content .col-menu .title {
  color: var(--title-text-color);
  border-bottom-color: rgba(15, 15, 15, 0.35);
}

nav.navbar.bootsnav.menu-center .attr-nav {
  flex-shrink: 0;
  font-size: 0;
}
nav.navbar.bootsnav
.attr-nav .lang-selector {
  margin: 0 10px;
  border: 1px solid;
  border-image: linear-gradient(to bottom, transparent, transparent 30%, #ffffff 30%, #ffffff 70%, transparent 70%) 1;
}
.attr-nav > ul > li > a {
  color: #fff;
  display: block;
  padding: 0 !important;
  height: 28px;
  width: 28px;
  border-radius: 50%;
  font-size: 15px;
  line-height: 28px;
  text-align: center;
}
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus {
  color: var(--text-color);
  background: #fff;
}
nav.navbar.bootsnav .navbar-toggle {
  padding: 9px 10px;
  margin-top: 0;
  margin-right: 0;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
nav.navbar.bootsnav .navbar-toggle i {
  font-size: 26px;
}

@media screen and (max-width:1024px) {
  .nav.navbar-nav {
    flex-direction: row;
    justify-content: center;
  }
  nav.navbar li.dropdown ul.dropdown-menu {
    border-top: solid 5px;
  }
  nav.navbar-center .navbar-brand {
    margin: 0 !important;
  }
}
@media screen and (max-width:992px) {
  .nav.navbar-nav {
    flex-direction: column;
  }
  header ul.company_info {
    float: none;
  }
  .navbar-brand {
    display: none;
  }
  nav.navbar.bootsnav .attr-nav {
    top: 4px;
  }
  nav.navbar.bootsnav .navbar-brand {
    display: inline-block !important;
  }
  nav.navbar.bootsnav .navbar-toggle {
    background-color: transparent !important;
    top: 2px;
    padding: 0;
    border: none;
  }
  nav.navbar.bootsnav .navbar-header {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    padding-left: 0;
    padding-right: 0;
  }
  nav.navbar.bootsnav ul.nav > li > a {
    padding: 10px 0;
  }
  nav.navbar.bootsnav ul.nav > li > a:hover,
  nav.navbar.bootsnav ul.nav > li > a:focus {
    color: var(--color-second);
  }
  nav.navbar.bootsnav ul.nav > li > a:hover::before,
  nav.navbar.bootsnav ul.nav > li.active > a::before,
  nav.navbar ul.nav li.dropdown.on > a::before {
    width: 0;
  }
  nav.navbar.bootsnav.no-full .navbar-collapse {
    padding-right: 20px !important;
  }
  nav.navbar.bootsnav .navbar-collapse.collapse.show {
    display: block !important;
  }
}
@media screen and (max-width:767px) {
  header ul.company_info,
  .attr-nav .social_icon {
    display: none;
  }
  .wrap-sticky .navbar .attr-nav {
    right: 55px;
  }
  .wrap-sticky nav.navbar.bootsnav .container .attr-nav {
    display: block !important;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          
  }

  .attr-nav .lang-selector {
    margin: 0 5px;
  }
  .attr-nav .lang-selector .current-lang {
    padding: 0 10px;
  }
}
@media(min-width: 993px) {
  .wrap-sticky nav.navbar.bootsnav.sticked .container {
    flex-wrap: nowrap;
  }
  .wrap-sticky nav.navbar.bootsnav:not(.sticked) .navbar-brand {
    display: none !important;
  }
  nav.navbar.bootsnav .navbar-toggle {
    display: none;
  }
  nav.navbar.bootsnav.no-full .navbar-collapse {
    display: block;
    height: auto !important;
  }
}



@media screen and (max-width:992px){
header ul.company_info li.address {
    max-width: 100%;
}
header ul.company_info li {
    width: 50%;
}

}

.sidebanner-rightint2 img {
    min-height: 100px;
}

@media screen and (max-width:992px){
header .wrap-sticky {
    max-height: 48px !important;
}
}


.dropdown-toggle::after{
}





.asd{
  display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    display: none;
}

.zasd{
  display: none !important;
}
@media screen and (max-width:992px){
.asd {
    font-family: 'qico';
        content: "\e7eb";
        float: right;
        font-size: 16px;
        margin-left: 10px;
        border: none;
}

nav.navbar.bootsnav li.dropdown.on > a.dropdown-toggle .asd {
    content: "\e7f0";
}
.zasd{
  
  display: block !important;
  margin-right: 10px ;
}
}



